Understanding Society User Support - Support #386

Using BHPS / Understanding Society for CNEF
06/25/2015 01:51 PM - Martin Schréder

Status: Closed Start date: 06/25/2015
Priority: Normal % Done: 100%
Assignee: Martin Schréder

Category: Special license

Description

Dear staff of Understanding Society (formerly BHPS),

I would like to use the Understanding Society / BHPS data in the context of the Cross-national Equivalent File (CNEF) that Ohio
State University has assembled (see https://cnef.ehe.osu.edu/). For this, | need your permission to use the BHPS / Understanding
Society data as it is assembled in the CNEF. | have already used the BHPS / Understanding Society data outside of CNEF, but could
you please send me a written confirmation (email should be enough | guess) to use your data in the context of the CNEF? Or if there
is a form | need to fill out to apply for it, could you send it to me as | could not find it?

PS: | sent an email to info@understandingsociety.ac.uk and got the reply it could make sense to post the question in this forum.

Many thanks in advance!

Best,
Martin

History

#1 - 06/25/2015 02:33 PM - Redmine Admin
- Assignee set to Martin Schréder

- % Done changed from 0 to 50

Please apply for a licence to BHPS data here: http:
For other querires regarding CNEF, please contact:

SOEP/CNEF Project Assistant

Cornell University

Department of Policy Analysis and Management
MVR Hall Ithaca, New York 14853-4401 USA
Tel: +1-607-255-2577

FAX: +1-607-255-4071

E-mail: CNEF@cornell.edu

On behalf of the team,
Jakob

#2 - 07/16/2015 11:38 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100
